
Tony: a tool for melody transcription - Feature #609
switch between extraction methods
2013-06-28 04:54 PM - Matthias Mauch

Status: New Start date: 2013-06-28
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Switch between Yintony and Cepstral pitch-tracker.

MM: I would like this switch to be quite under-the-hood, so that a normal user never thinks of switching.

History
#1 - 2013-06-28 04:55 PM - Matthias Mauch
- Priority changed from High to Normal

#2 - 2013-12-05 11:50 AM - Matthias Mauch
- Project changed from [tonioni] Tony: a tool for melody annotation to Tony: a tool for melody transcription
